Bug 70181 - limbo2 install bombs at anaconda. no install.
limbo2 install bombs at anaconda. no install.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 18:31 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 19:17:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (104.77 KB, text/plain)
2002-07-30 18:31 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-07-30 18:31:12 EDT
Created attachment 915114 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Jeremy Katz 2002-07-30 19:17:25 EDT
Fixed in CVS.  Workaround is to remove the line with just '#' from /etc/fstab
Comment 2 Ben Levenson 2002-09-04 20:46:58 EDT
fix verified.
Closing -> RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.